recovery:
  state:
    round: 925
    hash: "51b58732bd1dab49c683492d08dcf8462898182fea3bce12358b53a0a58219971e487723e04f2d3fdff5181d53323ca1"
    timestamp: "2025-10-12T06:15:00.550114Z"
  bootstrap: null
  package: null
  stream: null
